27
Content-Disposition: inline; filename="
14
cmarkConfig.cmake.in
171
Last-Modified: Fri, 20 Jun 2025 20:22:29 GMT
Expires: Mon, 18 Jun 2035 20:22:29 GMT
ETag: "37884c0e434848682610a5d91ea2d4dcc89ee61f"

set(HAVE_LIBCMARK_STATIC @CMARK_STATIC@)
set(HAVE_LIBCMARK_SHARED @CMARK_SHARED@)

if((HAVE_LIBCMARK_STATIC AND NOT TARGET libcmark_static) OR
   (HAVE_LIBCMARK_SHARED AND NOT TARGET libcmark))
   include(@CMARK_TARGETS_FILE@)
endif()

0

HTTP/1.0 500 Internal Server Error
Date: Fri, 20 Jun 2025 20:22:29 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
